## libtime-mock-perl 0.0.2

=== debian/changelog ===
libtime-mock-perl (0.0.2-7) unstable; urgency=medium

  * debian/control
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 00:19:06 +0900

libtime-mock-perl (0.0.2-6) unstable; urgency=medium

  * Team upload.
  * Drop :any qualifier from perl dependency.
    Gets added by dh_perl since debhelper 12.7.3, and once is enough.
    Thanks to Adrian Bunk for the bug report. (Closes: #950957)
  * Fix obfuscated email addresses in debian/copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 20:34:54 +0100

libtime-mock-perl (0.0.2-5) unstable; urgency=medium

  * debian/control
    - add Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 18:27:36 +0900

libtime-mock-perl (0.0.2-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.1
    - add ":any" to ${perl:Depends}

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Oct 2019 02:11:33 +0900

libtime-mock-perl (0.0.2-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
    - set Rules-Requires-Root: no
    - add Testsuite: autopkgtest-pkg-perl
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Sep 2019 20:33:54 +0900

libtime-mock-perl (0.0.2-2) unstable; urgency=medium

  * debian/control
    - set Maintainer: Debian Perl Group
    - set Standards-Version: 4.1.0
    - add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 08:44:40 +0900

libtime-mock-perl (0.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #868428)

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jul 2017 17:07:02 +0900
