=== debian/control ===
Source: libtime-mock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-mock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-mock-perl.git
Homepage: https://metacpan.org/release/Time-Mock
Rules-Requires-Root: no

Package: libtime-mock-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: shift and scale time Perl module
 Test::MockTime is nice, but doesn't allow you to accelerate the timestep
 and doesn't deal with Time::HiRes or give you any way to change the time
 across forks. Time::Mock speed up your sleep(), alarm(), and time() calls.
