=== debian/watch ===
version=4
https://metacpan.org/release/Time-Mock   .*/Time-Mock-v?@ANY_VERSION@@ARCHIVE_EXT@$
